<?php
// Blocks
define("_MB_MYDOWNLOADS_TITLE1","新進檔案");
define("_MB_MYDOWNLOADS_TITLE2","熱門檔案");
define("_MB_MYDOWNLOADS_ORDER","排序");
define("_MB_MYDOWNLOADS_DATE","日期");
define("_MB_MYDOWNLOADS_HITS","人氣");
define("_MB_MYDOWNLOADS_DISP","顯示");
define("_MB_MYDOWNLOADS_FILES","檔案");
?>
